﻿.product-price-tooltip {
    display: inline-block;
    position: relative;
    font-size: 16px;
    cursor: pointer;
    z-index: 99;
}

    .product-price-tooltip p {
        text-transform: none;
        display: none;
        width: 150px;
        font-size: 11px;
        background: #006072;
        color: white;
        padding: 5px 10px;
        border-radius: 15px;
        position: absolute;
        top: 25px;
        right: -50px;
        white-space: normal;
        font-weight: normal;
    }

    .product-price-tooltip:hover p {
        display: block;
    }

    .product-price-tooltip p.shown {
        display: block !important;
    }

.cp-product__table .product-price-tooltip p {
    top: -15px;
    left: auto;
    right: 0;
}
